### Method

# Gimp Image grid_set_spacing

since: 2.4

#### Declaration [src]

    gboolean
    gimp_image_grid_set_spacing (
      GimpImage* image,
      gdouble xspacing,
      gdouble yspacing
    )

#### Description [src]

Sets the spacing of an image’s grid.

This procedure sets the horizontal and vertical spacing of an image’s grid.

Available since: 2.4

#### Parameters

`xspacing`

  Type: `gdouble`

  The image’s grid horizontal spacing.

`yspacing`

  Type: `gdouble`

  The image’s grid vertical spacing.

#### Return value

Type: `gboolean`

TRUE on success.